@charset "utf-8";

/* company.css */


/* link */
#ct_company #global_nav_company a {
	background-position:0 68px;
}
#ct_company #article a,
#ct_company #article strong,
#ct_company #article em {
	color:#af0000;
}

/* sub */
.sub_nav_ttl a {
	display:block;
	width:210px;
	height:50px;
	background:url(../../company/images/company_nav_ttl.png) repeat 0 0;
	text-indent:-9999px;
}
#contents_sub h2.menuon a,.sub_nav_ttl a:hover {
	background:url(../../company/images/company_nav_ttl.png) repeat 100% 0;
}

/* index */
.company_table {
	width:690px;
	margin:20px 30px 30px;
}
.company_table th {
	padding:10px 15px;
	background:#f2f2f2 url(../images/line_dotted.png) repeat-x 100% 100%;
}
.company_table th span {
	letter-spacing:1em;
}
.company_table td {
	padding:10px 15px;
	background:url(../images/line_dotted.png) repeat-x 0 100%;
}
.company_read {
	margin:0 20px 20px;
}
.company_list {
	margin:20px 0 30px 40px;
}
.company_list ul {
	float:left;
	width:180px;
	margin-right:20px;
}
.company_table td dl {
	margin-bottom:5px;
}
.company_table td dt {
	float:left;
	width:8.5em;
}
.company_table td dd {
	padding-left:8.5em;
}
